<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine große 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('NAVBAR_TITLE', 'Er&ouml;ffnen Sie einen H&auml;ndlerzugang');
define('ABOVE_TITLE', 'Accountinformationen f&uuml;r einen H&auml;ndlerzugang');
define('TEXT_ORIGIN_LOGIN', '<font color="#FF0000"><small><b>Bemerkung:</b></font></small> Wenn Sie schon ein Konto bei uns haben, loggen Sie sich bitte <a href="%s"><u>hier ein</u></a>.');
define('EMAIL_SUBJECT', 'Willkommen zu ' . SHOP_NAME);
define('EMAIL_GREET_MR', 'Sehr geehrter Herr ' . stripslashes($_POST['lastname']) . ",\n\n");
define('EMAIL_GREET_MS', 'Sehr geehrte Frau ' . stripslashes($_POST['lastname']) . ",\n\n");
define('EMAIL_GREET_NONE', 'Hallo ' . stripslashes($_POST['firstname']) . ' ' . stripslashes($_POST['lastname']).",\n\n");
define('EMAIL_WELCOME', 'Willkommen zu <b>' . SHOP_NAME . '</b>.' . "\n\n");
define('EMAIL_TEXT', 'Wir haben Ihre Anfrage erhalten und &uuml;berpr&uuml;fen und aktivieren dann Ihren H&auml;ndlerzugang'. "\n" .'Wir senden Ihnen eine E-Mail mit Benutzernamen und Passwort, sobald dies abgeschlossen ist' . "\n\n");
define('EMAIL_CONTACT', 'Sollten Sie keine eMail erhalten, wenden Sie sich bitte an den Vertrieb: ' . SHOP_OWNER_EMAIL_ADDRESS . '.' . "\n\n");
define('EMAIL_WARNING', '<b>Achtung:</b> Diese E-Mail-Adresse wurde uns von einem Kunden bekannt gegeben. Falls Sie sich nicht angemeldet haben, senden Sie bitte eine E-Mail an ' . SHOP_OWNER_EMAIL_ADDRESS . '.' . "\n");
define('FORMER_EMAIL_WELCOME', 'Hallo Shop Administrator');
define('FORMER_EMAIL_TEXT', 'Ein neuer Benutzer hat sich angemeldet. Hier die Details:'); 
define('FORMER_EMAIL_FIRSTNAME', 'Name :');
define('FORMER_EMAIL_LASTNAME', 'Nachname :');
define('FORMER_EMAIL_COMPANY', 'Firma :');
define('FORMER_EMAIL_EMAIL', 'E-Mail : ');

define('FORMER_EMAIL_SUBJECT', 'Kundenanmeldung bei ' . SHOP_NAME); 
define('FORMER_EMAIL_TELEPHONE', 'Telefon : ');
define('FORMER_EMAIL_FAX', 'Fax : ');
?>